html{height:100%;direction:rtl;font-family:Arial;font-size:12px;color:#768185;text-align:right;background:#696969 url('../images/bg.png') repeat-x center top;}
body{height:100%;direction:rtl;padding:0;margin:0;/*behavior:url(/css/csshover3.htc);*/}
table{empty-cells:show;}
form{padding:0;margin:0;}
.noBorder{border:none;}
.iepngfix{/*behavior:url(/css/iepngfix/iepngfix.htc);*/}
/**/
table.clean{border:none;border-collapse:collapse;}
table.clean td{padding:0;margin:0;border:none;}
table.clean th{padding:0;margin:0;border:none;}
input{vertical-align:middle;}
textarea{overflow:auto;}
.FIX_LAYOUT{clear:both;position:relative;display:block;width:0px;height:0px;overflow:hidden;}
/**/
h1{font:bold 17px Arial;color:#0c4c8a;margin:0;padding:0;}
h2{font:bold 16px Arial;color:#0c4c8a;margin:0;padding:0;}
h3{font:bold 15px Arial;color:#0c4c8a;margin:0;padding:0;}
h4{font:bold 14px Arial;color:#0c4c8a;margin:0;padding:0;}
h5{font:bold 13px Arial;color:#0c4c8a;margin:0;padding:0;}
h6{font:bold 12px Arial;color:#0c4c8a;margin:0;padding:0;}
p{margin:0;padding:0;}
a{color:#9db111}
/**/
.MainContainer{position:relative;width:980px;min-height:100%;height:auto !important;height:100%;margin:0 auto -87px auto;text-align:right;background:#fff;}
.MainContainer .Footer_Push{height:87px;overflow:hidden;margin:0;}
.Footer_Container{position:relative;width:980px;min-height:87px;height:auto !important;height:87px;overflow:hidden !important;overflow:visible;margin:0 auto 0 auto;padding:0;background:#fff;}
/**/
.PageHeader{position:relative;z-index:1;width:980px;height:387px;overflow:hidden;padding:0;margin:0;}
.PageHeader .Logo{position:absolute;display:block;z-index:1;left:673px;top:36px;width:297px;height:73px;overflow:hidden;}
.PageHeader .Logo img{border:none;}
.PageHeader .Phones{position:absolute;display:block;z-index:1;left:10px;top:92px;width:158px;height:17px;overflow:hidden;}
.PageHeader .Phones img{border:none;}
.PageHeader .TopBanner{position:absolute;z-index:0;left:0px;top:151px;width:980px;height:236px;overflow:hidden;}
.TopMenu{position:absolute;z-index:1;top:134px;left:0px;width:980px;height:17px;overflow:hidden;cursor:default;margin:0;background:#f88e1e;}
.TopMenu ul{width:980px;height:17px;overflow:hidden;margin:0;padding:0;list-style:none none;}
.TopMenu ul li{position:relative;display:inline;float:right;margin:0;padding:0;height:17px;overflow:hidden;}
.TopMenu ul li a{float:left;display:block;margin:0;height:16px;padding:1px 40px 0 40px;color:#fff;font:11px Arial;text-align:center;text-decoration:none;cursor:pointer;}
.TopMenu ul li:hover a,
.TopMenu ul li.sel a{background:#e06216;}
/**/
ul.Top_Sub_Menu{width:158px;margin:0;padding:0;overflow:hidden;list-style:none none;cursor:pointer;background:#e06216;}
ul.Top_Sub_Menu li{display:inline;float:right;width:158px;overflow:hidden;margin:0;padding:0;}
ul.Top_Sub_Menu li.sep{line-height:0px /*ie6/7 fix*/;font-size:1px /*ie6/7 fix*/;width:158px;height:1px;padding:0;overflow:hidden;background:#fff;}
ul.Top_Sub_Menu li a{display:block;color:#fff;font:bold 11px Arial;text-decoration:none;min-height:0px;height:auto !important;height:0px;padding:4px 6px 6px 0;}
/**/
.Body_Container{position:relative;z-index:1;width:980px;overflow:hidden;margin:0;}
.Body_Container .Body_Part1{display:inline;float:right;width:295px;overflow:hidden;margin:10px 10px 0 0;}
.Body_Container .Body_Part2{display:inline;float:right;width:675px;overflow:hidden;margin:23px 0 0 0;}
.Body_Content{width:665px;margin:0;overflow:hidden;}
/**/
ul.Side_Menu{width:235px;overflow:hidden;list-style:none none;margin:0 13px 0 0;padding:0;}
ul.Side_Menu li{position:relative;z-index:1;width:235px;height:35px;overflow:hidden;padding:0;margin:-2px 0 0 0;}
ul.Side_Menu li a{display:block;width:212px;height:23px;overflow:hidden;padding:12px 23px 0 0;font:12px Arial;color:#768185;text-decoration:none;text-align:right;}
ul.Side_Menu li.sep{z-index:0;display:inline;float:right;line-height:0px /*ie6/7 fix*/;font-size:1px /*ie6/7 fix*/;width:232px;height:2px;min-height:2px;padding:0;overflow:hidden;margin:0 5px 0 0;background:url('../images/side_menu_sep.png');}
ul.Side_Menu li:hover a,
ul.Side_Menu li.sep a{color:#0d4c8b;background:url('../images/side_menu_sel.png') right top;}
/**/
.WndContact{width:259px;height:206px;overflow:hidden;margin:0;background:url('../images/wnd_contact.png') no-repeat right top;}
.WndContact form{display:block;width:228px;overflow:hidden;padding:59px 25px 0 0;}
.WndContact input.text{display:inline-block;width:90px;height:11px;font:9px Arial;color:#768185;margin:0 0 6px 8px !important;margin:-1px 0 6px 8px;padding:6px 8px 0 8px;border:none;vertical-align:top;background:url('../images/wnd_contact_field.png') no-repeat right top;}
.WndContact input.submit{display:inline-block;width:45px;height:17px;padding:0;margin:0;border:none;vertical-align:top;cursor:pointer;background:url('../images/wnd_contact_send.png');}
/**/
.Home_Page{width:980px;margin:15px 0 0 0;overflow:hidden;}
.Home_Page .HomePart1{display:inline;float:right;width:712px;overflow:hidden;}
.Home_Page .HomePart1 .Content{width:530px;overflow:hidden;margin:0 29px 0 0;}
.Home_Page .HomePart2{display:inline;float:right;width:260px;overflow:hidden;}
.Home_Page .HomePart2 .Content{width:235px;overflow:hidden;margin:23px 15px 0 0;}
.Home_Page .HomePart2 .Content h2{font:bold 17px Arial;}
.Home_Page .Product_Cubes{width:570px;overflow:hidden;}
.Home_Page .WndContact{margin:3px 0 0 0;height:auto !important;height:206px;min-height:206px;}
.Home_Page .WndNews{position:relative;z-index:2;width:228px;height:230px;overflow:hidden;margin:10px 25px 0 0;}
/**/
.Page_Title{margin:0;}
/**/
.scrollgeneric{line-height:1px;font-size:1px;position:absolute;top:0;left:0;}
.vscrollerbase{width:13px;background:#efefef;}
.vscrollerbar{width:13px;height:8px !important;z-index:2;padding:10px 0 10px 0;background:#888888;}
.vscrollerbasebeg{width:13px;height:10px !important;background:url('../images/flexcroll_up.png');}
.vscrollerbaseend{width:13px;height:10px !important;background:url('../images/flexcroll_down.png');}
/**/
.Product_Cubes{clear:both;width:570px;margin:0 3px 0 0;}
.Product_Cubes .Cube{position:relative;display:inline;float:right;margin:0 0 5px 5px;padding:0;width:280px;height:250px;overflow:hidden;}
.Product_Cubes .Cube .Title{display:block;position:absolute;left:0px;top:170px;z-index:1;width:250px;height:19px;padding:0 30px 0 0;overflow:hidden;font:bold 18px/18px Arial;color:#0d4c8b;text-decoration:none;text-align:center;border-bottom:solid 2px #f78f1e;}
.Product_Cubes .Cube .Title a{color:#0d4c8b;text-decoration:none;}
.Product_Cubes .Cube .Title table{width:100%;height:100%;margin:0;padding:0;border-collapse:collapse;border:none;}
.Product_Cubes .Cube .Title table tr{width:100%;height:100%;vertical-align:bottom;text-align:center;}
.Product_Cubes .Cube .Title table td{width:100%;height:100%;vertical-align:bottom;text-align:center;}
.Product_Cubes .Cube a.Image{position:absolute;left:0px;top:0px;display:block;width:280px;height:160px;line-height:160px;overflow:hidden;margin:0;text-align:center;vertical-align:middle;cursor:pointer;}
.Product_Cubes .Cube a.Image img{border:none;vertical-align:middle;}
.Product_Cubes .Cube a.Image b{vertical-align:middle;display:inline-block;height:100%;width:0px;}
.Product_Cubes .Cube .Text{position:absolute;left:10px;top:207px;display:block;width:242px;height:43px;padding:0 28px 0 0;overflow:hidden;margin:0;text-decoration:none;color:#696969;font:12px Arial;text-align:right;}
.Product_Cubes .Cube a.Link{display:none;visibility:hidden;}
/**/
.Product_Page{}
.Product_Page .Page_Title{height:20px;overflow:hidden;color:#0c4c8a;font:16px Arial;border-bottom:solid 3px #0c4c8a;}
.Product_Page .Content_Outer{display:inline;float:right;position:relative;width:280px;height:222px;overflow:auto;margin:26px 3px 0 0;padding:0;outline:none;direction:ltr;}
.Product_Page .Content_Inner{direction:rtl;overflow:hidden;margin:0;padding:0 6px 0 0;}
.Product_Page .Product_Gallery{display:inline;float:right;clear:left;width:324px;margin:10px 7px 30px 0;}
.Product_Page .Product_Gallery a img{border:none;}
.Product_Page .Product_Gallery .BigImageBorder{position:relative;width:303px;height:176px;padding:0;margin:0;direction:rtl;background:url('../images/product_gallery_big_image.png') no-repeat 0px 12px;}
.Product_Page .Product_Gallery .BigImageBorder .Title{position:relative;width:298px;height:12px;padding:0 5px 0 0;overflow:hidden;font:12px Arial;color:#0c4c8a;}
.Product_Page .Product_Gallery .BigImageBorder .Inner{position:absolute;left:2px;top:18px;width:295px;height:158px;overflow:hidden;cursor:pointer;}
.Product_Page .Product_Gallery .GalleryScrollArea{position:relative;margin:5px 0 0 0;width:324px;height:73px;overflow:hidden;}
.Product_Page .Product_Gallery .GalleryScrollArea .Thumb{width:88px;height:51px;padding:6px 6px 0 0;overflow:hidden;background:url('../images/product_gallery_small_image.png') no-repeat right top;}
.Product_Page .Product_Gallery .GalleryScrollArea .scroll{position:absolute;left:15px;top:0px;width:309px;height:57px;}
.Product_Page .Product_Gallery .GalleryScrollArea .up{position:absolute;left:0px;top:5px;width:12px;height:8px;cursor:pointer;background:url('../images/product_gallery_arr_up.png') no-repeat right top;}
.Product_Page .Product_Gallery .GalleryScrollArea .down{position:absolute;left:0px;top:44px;width:12px;height:9px;cursor:pointer;background:url('../images/product_gallery_arr_down.png') no-repeat right top;}
.Product_Page .Product_Gallery .GalleryScrollArea .enlarge{position:absolute;left:128px;top:59px;width:65px;height:14px;cursor:pointer;font:12px Arial;color:#0c4c8a;}
.Product_Page .MoreProducts{display:inline;float:right;width:353px;height:135px;overflow:hidden;margin:0;border-bottom:solid 1px #f78f1e;}
.Product_Page .MoreProducts .Title{width:351px;height:18px;overflow:hidden;padding:0 2px 0 0;font:bold 12px Arial;color:#0d4c8b;border-bottom:solid 1px #f78f1e;}
.Product_Page .MoreProducts .Inner{width:378px;height:100px;overflow:hidden;margin:7px 0 0 0;}
.Product_Page .MoreProducts .Cube{display:inline;float:right;position:relative;margin:0 0 0 26px;padding:0;width:100px;height:100px;overflow:hidden;}
.Product_Page .MoreProducts .Cube .Title{position:absolute;left:0px;top:0px;z-index:1;width:100px;height:18px;padding:0;overflow:hidden;font:11px/11px Arial;color:#9ba3a6;text-align:right;background:none;border:none;}
.Product_Page .MoreProducts .Cube .Title a{color:#9ba3a6;text-decoration:none;}
.Product_Page .MoreProducts .Cube .Title table{width:100%;height:100%;margin:0;padding:0;border-collapse:collapse;border:none;}
.Product_Page .MoreProducts .Cube .Title table tr{width:100%;height:100%;vertical-align:middle;text-align:right;}
.Product_Page .MoreProducts .Cube .Title table td{width:100%;height:100%;vertical-align:middle;text-align:right;}
.Product_Page .MoreProducts .Cube a.Image{position:absolute;left:0px;top:24px;display:block;width:98px;height:52px;line-height:52px;overflow:hidden;margin:0;text-align:center;vertical-align:middle;cursor:pointer;border:solid 1px #c0c0c0;}
.Product_Page .MoreProducts .Cube a.Image img{border:none;vertical-align:middle;}
.Product_Page .MoreProducts .Cube a.Image b{vertical-align:middle;display:inline-block;height:100%;width:0px;}
.Product_Page .MoreProducts .Cube a.Link{position:absolute;left:0px;top:85px;display:inline-block;height:15px;padding:0;overflow:hidden;margin:0;text-align:left;color:#0c4c8a;text-decoration:underline;font:bold 11px Arial;}
.Product_Page .MoreProducts.Hidden{border:none;}
.Product_Page .MoreProducts.Hidden .Title{display:none;}
.Product_Page .MoreProducts.Hidden .Inner{display:none;}
.Product_Page .Links{display:inline;float:right;position:relative;width:214px;min-height:171px;margin:14px 51px 0 0;overflow:hidden !important;height:auto !important;height:171px;overflow:visible;background:url('../images/product_files_bg.png') no-repeat right top;}
.Product_Page .Links h3{width:113px;height:16px;padding:0 13px 0 0;margin:7px 3px 6px 0;overflow:hidden;font:12px Arial;color:#0c4c8a;border-bottom:solid 1px #15538f;}
.Product_Page .Links .Sep{width:209px;height:2px;margin:3px 4px 2px 0;overflow:hidden;background:#ebeaea;}
.Product_Page .Links a.Pdf{display:block;width:166px;overflow:hidden;text-decoration:none;color:#000;padding:2px 24px 2px 0;margin:0 17px 0 0;background:url('../images/product_files_icon_pdf.png') no-repeat 171px 0px;}
.Product_Page .Links a.Video{display:block;width:166px;overflow:hidden;text-decoration:none;color:#000;padding:2px 24px 2px 0;margin:0 17px 0 0;background:url('../images/product_files_icon_video.png') no-repeat 172px 1px;}
/**/
a.history_back{display:inline;float:left;width:120px;height:24px;overflow:hidden;margin:0 0 0 18px;text-decoration:none;cursor:pointer;background:url('../images/history_back.png');}
.FooterButtons{position:relative;width:980px;height:28px;overflow:hidden;margin:0;text-align:center;background:#fff;text-align:left;}
.FooterDetails{position:relative;width:980px;min-height:60px;height:auto !important;height:60px;overflow:hidden !important;overflow:visible;margin:0;text-align:center;background:#011933;}
.FooterDetails .Content{width:980px;margin:7px 0 7px 0;overflow:hidden;}
.FooterDetails .Links{height:20px;padding:0 73px 0 0;overflow:hidden;color:#fff;text-align:right;direction:ltr;font:bold 11px Arial;}
.FooterDetails .Links a{color:#fff;text-decoration:underline;}
/**/
.Articles_Page ul.Articles{overflow:hidden;margin:0;padding:0;list-style-type:none;list-style-image:none;}
.Articles_Page ul.Articles li{width:520px;overflow:hidden;padding:0 30px 0 0;margin:0 0 12px 0;min-height:15px;color:#0c4c8a;font:12px Arial;}
.Articles_Page ul.Articles li a{text-decoration:none;}
.Articles_Page ul.Articles li .name{font:bold 15px Arial;color:#0c4c8a;}
.Articles_Page ul.Articles li .name a{color:#0c4c8a;}
.Articles_Page ul.Articles li .text{color:#768185;}
.Articles_Page ul.Articles li .text a{font:bold 12px Arial;color:#768185;}
/**/
.Faq_Page{}
.Faq_Page .Faq_Content{margin:0 0 12px 0;}
.Faq_Page .Faq_Summary{margin:0 0 12px 0;}
.Faq_Page .Faq_Summary a.Faq_Summary_Item{text-decoration:none;color:#0c4c8a;font:bold 12px Arial;}
.Faq_Page .Faq_Items{}
.Faq_Page .Faq_Items .Faq_Item{margin:0 0 24px 0;}
.Faq_Page .Faq_Items .Faq_Item .Faq_Item_Question{color:#0c4c8a;font:bold 12px Arial;}
.Faq_Page .Faq_Items .Faq_Item .Faq_Item_Answer{color:#768185;font:12px Arial;}
.Faq_Page .Faq_Items .Faq_Item a.Faq_BackToTop{text-decoration:underline;color:#0c4c8a;font:bold 12px Arial;}
/**/
.galleryPage{}
.galleryPage .content{margin:0px 0px 25px 0px;}
.galleryPage .gal_table, .galleryPage .gal_table td{border-collapse:collapse;border:none;margin:0px;border:none;vertical-align:top;}
.galleryPage .gal_table{width:100%;margin:0;}
.galleryPage .gal_table a.Title{display:block;width:127px;margin:5px 0 0 0;color:#0c4c8a;text-decoration:none;font:bold 12px Arial;text-align:center;}
/**/
.img__frm{width:106px;height:101px;padding:11px 11px 10px 10px;overflow:hidden;text-align:center;line-height:101px;vertical-align:middle;background:url('../images/image_frame.png') no-repeat center center;}
.img__frm img{vertical-align:middle;border:none;}
.img__frm a{display:inline-block;vertical-align:middle;margin:0px;padding:0px;}
.img__frm b{vertical-align:middle;display:inline-block;height:100%;width:0px;}
/**/